body{
background:url(../images/bg.gif) repeat;
margin:0px;
padding:0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000;
}
p{
text-align:left;
line-height:19px;
padding:0px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
}
h1{
padding:0px 0 10px 0;
margin:0px;
color:#B52025;
font-size:30px;
font-weight:normal;
}
h2{
padding:0px 0 10px 0;
margin:0px;
color:#B52025;
font-size:20px;
font-weight:normal;
}
.clear{
clear:both;
}
#wrap{
width:977px;
margin:20px auto auto auto;
}
.top_corner{
width:976px;
height:15px;
background:url(../images/top_bg.gif) no-repeat center bottom;
}
#main_container{
width:977px;
background:url(../images/center_bg_repeat.gif) repeat-y center;
}
/* =================================================================== */
/* Header
====================================================================== */
#header{
min-height:100px;
}
/* Logo / Tagline
====================================*/
#logo{
margin-top:0px;
}
#logo a img{
float:left;
border:none;
}
#tagline{
color:#888;
border-left:1px solid #e9e9e9;
margin:0 0 0 20px;
padding:5px 0 5px 20px;
float:left;
}
/* Contact Details
====================================*/
#contact-details{
float:right;
margin-top:25px;
display:block;
}
#contact-details li{
display:inline;
padding-left:10px;
margin-left:10px;
border-left:1px solid #e9e9e9;
}
#contact-details li:first-child{
border:none;
margin-left:0;
padding:0
}
#contact-details i{
margin-right:4px;
}
#contact-details a{
color:#666;
}
#contact-details a:hover{
color:#888;
}
/* Search Form
====================================*/.search-form .search-text-box{
position:absolute;
right:10px;
width:54px;
background-color:#303030;
border:none;
color:transparent;
font-size:12px;
padding:15px 0;
cursor:pointer;
background:url("../images/search-ico.png") 5% 50% no-repeat;
-moz-transition:0.4s width ease;
-webkit-transition-duration:0.4s;
-webkit-transition-property:width;
-webkit-transition-timing-function:ease;
-o-transition-duration:0.4s;
-o-transition-property:width;
-o-transition-timing-function:ease;
-webkit-box-shadow:none;
box-shadow:none;
}
.search-form .search-text-box:focus{
font-size:12px;
background-color:#ED1E24;
padding:15px 10px 15px 45px;
width:100px;
border:none;
color:#fff;
cursor:text;
}
/* Main Navigation
====================================*/
#home .home, #about .about, #team .team, #services .services, #contact .contact{
background:none repeat scroll 0 0 #ED1E24;
}
.selectnav{
display:none;
cursor:pointer;
width:100%;
padding:8px;
height:37px;
float:left;
font-size:14px;
margin:15px 0;
}
#navigation{
background:#B52025;
display:block;
width:100%;
float:left;
height:45px;
margin:0;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
#navigation ul,
#navigation li{
list-style:none;
padding:0;
margin:0;
display:inline;
}
#navigation ul li{
float:left;
position:relative;
display:block;
}
#navigation ul li a{
display:inline-block;
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:bold;
padding:15px 16px 14px;
/*background:url(../images/navigation-divider.png) no-repeat right 50%;
*/
}
#navigation ul li a:hover{
background:#ED1E24;
color:#fff;
-webkit-transition:all 0.1s ease-in-out;
-moz-transition:all 0.1s ease-in-out;
-o-transition:all 0.1s ease-in-out;
-ms-transition:all 0.1s ease-in-out;
transition:all 0.1s ease-in-out;
}
#navigation ul ul{
position:absolute;
display:none;
top:51px;
left:0;
background:#303030;
z-index:999;
}
#navigation ul ul li a{
color:#aaa;
}
#navigation ul ul li a:hover{
color:#fff;
}
#navigation ul ul li a{
display:block;
width:150px;
margin:0;
padding:9px 18px;
font-family:Arial, sans-serif;
font-weight:normal;
font-size:12px;
border-bottom:1px solid #404040;
background:none;
}
#navigation ul ul ul{
position:absolute;
top:0px;
left:100%;
z-index:999;
}
#navigation ul ul ul li a{
border-bottom:1px solid #404040 !important;
border-top:1px solid transparent;
background:none;
}
#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover{
border-bottom:1px solid transparent}
#navigation ul ul ul li:last-child a{
border-bottom:1px solid transparent !important}
#navigation ul li:hover>ul{
opacity:1;
position:absolute;
top:99%;
left:0;
}
#navigation ul ul li:hover>ul{
position:absolute;
top:0;
left:100%;
opacity:1;
z-index:497;
}
#navigation ul ul li:hover > a{
color:#fff;
}
/* Social Icons
====================================*/

/* Header Icons */.social-icons{
margin:-7px 0 0;
float:right;
}
.social-icons.about{
float:left;
margin:0 0 0 -5px;
}
.social-icons li{
display:inline;
list-style:none;
text-indent:-9999px;
margin-left:5px;
float:left;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}
.social-icons li a{
background-repeat:no-repeat;
background-position:0 0;
display:block;
height:28px;
width:28px;
}
.social-icons li:hover{
background-position:0 -38px;
}
/* Social Widget Icons */
#social a{
width:28px;
height:28px;
margin:0 6px 6px 0;
display:block;
float:left;
text-indent:-9999px;
background-position:0 -38px;
}
#social a img{
border:none;
}
/* Icon List */.amazon{
background:url(../images/icons/social/amazon.png) no-repeat;
}
.behance{
background:url(../images/icons/social/behance.png) no-repeat;
}
.blogger{
background:url(../images/icons/social/blogger.png) no-repeat;
}
.deviantart{
background:url(../images/icons/social/deviantart.png) no-repeat;
}
.dribbble{
background:url(../images/icons/social/dribbble.png) no-repeat;
}
.dropbox{
background:url(../images/icons/social/dropbox.png) no-repeat;
}
.evernote{
background:url(../images/icons/social/evernote.png) no-repeat;
}
.facebook{
background:url(../images/icons/social/facebook.png) no-repeat;
}
.forrst{
background:url(../images/icons/social/forrst.png) no-repeat;
}
.github{
background:url(../images/icons/social/github.png) no-repeat;
}
.googleplus{
background:url(../images/icons/social/googleplus.png) no-repeat;
}
.jolicloud{
background:url(../images/icons/social/jolicloud.png) no-repeat;
}
.last-fm{
background:url(../images/icons/social/last-fm.png) no-repeat;
}
.linkedin{
background:url(../images/icons/social/linkedin.png) no-repeat;
}
.picasa{
background:url(../images/icons/social/picasa.png) no-repeat;
}
.pintrest{
background:url(../images/icons/social/pintrest.png) no-repeat;
}
.rss{
background:url(../images/icons/social/rss.png) no-repeat;
}
.skype{
background:url(../images/icons/social/skype.png) no-repeat;
}
.spotify{
background:url(../images/icons/social/spotify.png) no-repeat;
}
.stumbleupon{
background:url(../images/icons/social/stumbleupon.png) no-repeat;
}
.tumblr{
background:url(../images/icons/social/tumblr.png) no-repeat;
}
.twitter{
background:url(../images/icons/social/twitter.png) no-repeat;
}
.vimeo{
background:url(../images/icons/social/vimeo.png) no-repeat;
}
.wordpress{
background:url(../images/icons/social/wordpress.png) no-repeat;
}
.xing{
background:url(../images/icons/social/xing.png) no-repeat;
}
.yahoo{
background:url(../images/icons/social/yahoo.png) no-repeat;
}
.youtube{
background:url(../images/icons/social/youtube.png) no-repeat;
}
.container:after{
clear:both;
content:" ";
display:block;
height:0;
visibility:hidden;
}
.ie-dropdown-fix{
position:relative;
z-index:55;
}
/* #Base 960 Grid
================================================== */.container{
position:relative;
width:960px;
margin:0 auto;
padding:0;
}
.container .column,.container .columns{
float:left;
display:inline;
margin-left:10px;
margin-right:10px;
}
.row{
margin-bottom:20px;
}
/* Nested Column Classes */.column.alpha, .columns.alpha{
margin-left:0;
}
.column.omega, .columns.omega{
margin-right:0;
}
/* Base Grid */.container .eight.columns{
width:460px;
}
.container .sixteen.columns{
float:right;
margin-top:-45px;
width:680px;
}
.mini-ico-envelope{
background-position:-72px 0 !important;
}
.mini-ico-user{
background-position:-168px 0 !important;
}
[class^="mini-ico-"], [class*=" mini-ico-"]{
background-image:url("../images/icons/glyphicons-mini.png");
background-position:14px 14px;
background-repeat:no-repeat;
display:inline-block;
height:14px;
line-height:14px;
opacity:1;
vertical-align:text-top;
width:14px;
}
/*-----------------middle_banner----------------------------*/.middle_banner{
width:977px;
height:304px;
background:url(../images/middle_banner_bg.gif) no-repeat center;
}
/*----------------------slider---------------------------*/.featured_slider{
width:965px;
margin:auto;
float:left;
margin:18px 0 0 6px;
}
ul, li{
padding:0px;
margin:0px;
list-style-image:none;
list-style-type:disc;
}
/** ----------------------------------------------------- **/
#featured_border{
position:relative;
border:none;
padding:0px;
height:280px;
margin:0px;
}
#featured_wrapper{
position:relative;
width:100%;
height:100%;
overflow:hidden;
}
#featured_images{
position:absolute;
left:0;
top:0;
}
#featured_images li{
float:left;
}
#featured_positioner_desc{
width:965px;
height:280px;
position:absolute;
top:0px;
left:0px;
}
#featured_wrapper_desc{
width:100%;
height:280px;
position:relative;
overflow:hidden;
}
#featured_desc{
position:absolute;
left:0;
bottom:0;
padding:0px;
margin:0px;
}
#featured_desc li{
width:965px;
float:left;
padding:0px;
margin:0px;
list-style-type:none;
}
#featured_desc li div{
    background: none repeat scroll 0 0 #333333;
    height: 60px;
    margin: 0;
    opacity: 0.8;
    padding: 10px;
    width: 945px;
/*background:url(../images/featured-desc-bg.png);*/
}
#featured_desc li h2{
color:#FFFFFF;
font-size:20px;
padding:0px 0 5px 0;
margin:0px;
}
#featured_desc li p{
color:#FFFFFF;
font-size:14px;
padding:0px 0 10px 0;
margin:0px;
line-height:18px;
}
#featured_buttons{
position:absolute;
top:15px;
right:15px;
width:auto;
padding:0;
list-style:none;
}
#featured_buttons li{
width:22px;
height:22px;
background:url(../images/featured-button-off.png);
float:left;
margin-left:3px;
text-align:center;
font-size:12px;
color:#FFFFFF;
line-height:22px;
cursor:pointer;
}
#featured_buttons li.clicked{
background:url(../images/featured-button-on.png);
}
/**/


/*-------------------------------*/.center_content{
width:960px;
clear:both;
margin:auto;
padding:10px 0 20px 0;
}
.center_content_pages{
width:960px;
clear:both;
margin:5px auto auto;
padding:20px 0 20px 0;
background:url(../images/center_bg_pages.gif) no-repeat center top;
}
.home_section_left{
width:270px;
height:260px;
float:left;
background:url(../images/home_block_bg.gif) no-repeat center bottom;
margin:25px 14px 15px;
padding-top:0;
padding-right:10px;
padding-bottom:20px;
padding-left:10px;
}
.home_section_left p{
clear:both;
}
.home_section_left p span{
font-weight:bold;
}
img.home_section_icon{
width:63px;
float:left;
}
h2.home_title{
width:190px;
float:left;
font-size:20px;
padding:20px 0 0px 10px;
margin:0px;
color:#B52025;
}
.home_subtitle{
width:190px;
float:left;
padding:0px 0 0px 10px;
font-size:12px;
color:#a7a7a7;
}
.home_section_thumb{
clear:both;
padding:2px;
text-align:center;
border:1px #dcdcdc solid;
margin-top:10px;
margin-right:0;
margin-bottom:10px;
margin-left:0;
}
a.more{
float:right;
margin-top:13px;
}
img.projects{
float:left;
padding:2px;
border:1px #dcdcdc solid;
height:120px;
margin-top:0;
margin-right:10px;
margin-bottom:0;
margin-left:0;
}
div.projects{
float:left;
padding:2px;
margin:0 10px 0 0;
border:1px #dcdcdc solid;
}
.left_content{
width:660px;
float:left;
padding:0;
}
.left_blockd{
width:295px;
float:left;
padding:20px 20px 10px 15px;
}
.left_blockd_wide{
width:625px;
float:left;
padding:20px 20px 10px 15px;
}
.financial-application-form{
width:530px;
float:left;
padding:20px 20px 10px 15px;
}
.financial-application-form p{
margin-bottom:30px;
}
.testimonials{
width:360px;
float:right;
padding:20px 20px 0 0;
}
.block_wide{
width:625px;
float:left;
margin:10px 20px 10px 15px;
padding-top:10px;
border-top:1px #ededed solid;
}
.wide_content{
width:930px;
clear:both;
padding:10px 15px 0 15px;
}
.right_content{
width:280px;
float:right;
padding:20px 20px 10px 0;
}
img.pic{
border:3px #22496a solid;
width:300px;
margin-top:0;
margin-right:10px;
margin-bottom:10px;
margin-left:10px;
float:right;
}
.home_news a{
font-size:12px;
color:#c82127;
text-decoration:none;
border-bottom:1px #bcbcbc dotted;
padding:10px 0 5px 12px;
display:block;
float:left;
background:url(../images/arrow.gif) no-repeat left top;
background-position:0px 13px;
}
.right_data{
text-decoration:none;
border-bottom:1px #bcbcbc dotted;
padding:10px 0 5px 12px;
display:block;
}
.team-name{
text-decoration:none;
display:block;
border-top-width:1px;
border-top-style:dotted;
border-top-color:#bcbcbc;
font-size:16px;
padding-top:10px;
padding-right:0;
padding-bottom:10px;
}
.right_data a{
font-size:12px;
color:#c82127;
text-decoration:none;
padding:10px 0 5px 12px;
display:block;
background:url(../images/arrow.gif) no-repeat left top;
background-position:0px 13px;
}
.home_news a:hover{
text-decoration:underline;
}
input.newsletter_input{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:193px;
height:18px;
padding:4px;
float:left;
}
form#newsletter{
padding:10px 0 0 0;
}
input.newsletter_submit{
background-color:#b52025;
color:#FFFFFF;
text-align:center;
float:left;
padding:4px 4px 3px 4px;
margin:0 0 0 10px;
border:1px #fdeaeb solid;
cursor:pointer;
}
.testbox{
padding:20px 10px 5px 0;
margin:0;
border-bottom:1px #ededed solid;
}
.testbox p{
font-style:italic;
}
/*-----------------------contact_form-------------------*/.form{
width:500px;
height:auto;
float:left;
padding:20px 10px 10px 20px;
border:1px #fdeaeb solid;
}
.form_row{
width:425px;
float:left;
clear:both;
padding:7px 0 7px 0;
}
label{
color:#b52025;
text-align:right;
font-weight:bold;
}
input.main_input{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:300px;
height:18px;
padding:4px;
float:left;
}
textarea.main_textarea{
background-color:#fdeaeb;
border:1px #e2c7c8 solid;
width:300px;
height:120px;
padding:4px;
float:left;
}
/*input.submit{
background-color:#b52025;
color:#FFFFFF;
text-align:center;
float:right;
padding:3px 10px 2px 10px;
margin:0px 0 0 0;
border:1px #b52025 solid;
cursor:pointer;
}*/
/*-----------------------------footer------------------*/.footer{
clear:both;
width:960px;
margin:auto;
height:50px;
background-color:#b52025;
background-repeat:no-repeat;
background-position:center;
}
.copyright{
float:left;
color:#FFFFFF;
padding-top:18px;
padding-right:0;
padding-bottom:0;
padding-left:15px;
}
.copyright a{
color:#FFFFFF;
text-decoration:none;
}
.footer_links{
float:right;
padding-top:18px;
padding-right:15px;
padding-bottom:0;
padding-left:0;
}
.footer_links a{
text-decoration:none;
color:#FFFFFF;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color:#ffffff;
}
#wrap #main_container .center_content_pages .left_content .block_wide ul{
margin-top:15px;
margin-right:20px;
margin-bottom:15px;
margin-left:40px;
}
#team #wrap #main_container .center_content_pages .left_content .block_wide ul li{
margin-left:185px !important;
}
#wrap #main_container .center_content_pages .left_content .block_wide p{
margin-bottom:10px;
text-align:justify;
margin-right:20px;
}
/* SOCIAL --------------------------------------------------------*/.social{
display:block;
overflow:hidden;
float:left;
}
.social li{
display:block;
width:32px;
height:32px;
float:left;
margin-left:7px;
padding:0px;
text-indent:-9000px;
}
.social li a{
display:block;
height:100%;
width:100%;
}
.social .addthis{
background:url(../images/social-icons/circular/addthis_32.png);
}
.social .aim{
background:url(../images/social-icons/circular/aim_32.png);
}
.social .aim2{
background:url(../images/social-icons/circular/aim2_32.png);
}
.social .apple{
background:url(../images/social-icons/circular/apple_32.png);
}
.social .bebo{
background:url(../images/social-icons/circular/bebo_32.png);
}
.social .behance{
background:url(../images/social-icons/circular/behance_32.png);
}
.social .blogger{
background:url(../images/social-icons/circular/blogger_32.png);
}
.social .brightkite{
background:url(../images/social-icons/circular/brightkite_32.png);
}
.social .cargo{
background:url(../images/social-icons/circular/cargo_32.png);
}
.social .delicious{
background:url(../images/social-icons/circular/delicious_32.png);
}
.social .design-bump{
background:url(../images/social-icons/circular/design_bump_32.png);
}
.social .designfloat{
background:url(../images/social-icons/circular/designfloat_32.png);
}
.social .designmoo{
background:url(../images/social-icons/circular/designmoo_32.png);
}
.social .deviantart{
background:url(../images/social-icons/circular/deviantart_32.png);
}
.social .digg{
background:url(../images/social-icons/circular/digg_32.png);
}
.social .dopplr{
background:url(../images/social-icons/circular/dopplr_32.png);
}
.social .dribbble{
background:url(../images/social-icons/circular/dribbble_32.png);
}
.social .email{
background:url(../images/social-icons/circular/email_32.png);
}
.social .ember{
background:url(../images/social-icons/circular/ember_32.png);
}
.social .evernote{
background:url(../images/social-icons/circular/evernote_32.png);
}
.social .facebook{
background-image:url(../images/facebook_32.png);
}
.social .flickr{
background:url(../images/social-icons/circular/flickr_32.png);
}
.social .friendfeed{
background:url(../images/social-icons/circular/friendfeed_32.png);
}
.social .github{
background:url(../images/social-icons/circular/github_32.png);
}
.social .google{
background:url(../images/social-icons/circular/google_32.png);
}
.social .google-buzz{
background:url(../images/social-icons/circular/google_buzz_32.png);
}
.social .google-talk{
background:url(../images/social-icons/circular/google_talk_32.png);
}
.social .googlemaps{
background:url(../images/social-icons/circular/googlemaps_32.png);
}
.social .lastfm{
background:url(../images/social-icons/circular/lastfm_32.png);
}
.social .linkedin{
background:url(../images/social-icons/circular/linkedin_32.png);
}
.social .livejournal{
background:url(../images/social-icons/circular/livejournal_32.png);
}
.social .mixx{
background:url(../images/social-icons/circular/mixx_32.png);
}
.social .mobileme{
background:url(../images/social-icons/circular/mobileme_32.png);
}
.social .msn{
background:url(../images/social-icons/circular/msn_32.png);
}
.social .myspace{
background:url(../images/social-icons/circular/myspace_32.png);
}
.social .netvibes{
background:url(../images/social-icons/circular/netvibes_32.png);
}
.social .newsvine{
background:url(../images/social-icons/circular/newsvine_32.png);
}
.social .orkut{
background:url(../images/social-icons/circular/orkut_32.png);
}
.social .pandora{
background:url(../images/social-icons/circular/pandora_32.png);
}
.social .paypal{
background:url(../images/social-icons/circular/paypal_32.png);
}
.social .picasa{
background:url(../images/social-icons/circular/picasa_32.png);
}
.social .posterous{
background:url(../images/social-icons/circular/posterous_32.png);
}
.social .qik{
background:url(../images/social-icons/circular/qik_32.png);
}
.social .reddit{
background:url(../images/social-icons/circular/reddit_32.png);
}
.social .rss{
background:url(../images/social-icons/circular/rss_32.png);
}
.social .sharethis{
background:url(../images/social-icons/circular/sharethis_32.png);
}
.social .skype{
background:url(../images/social-icons/circular/skype_32.png);
}
.social .slashdot{
background:url(../images/social-icons/circular/slashdot_32.png);
}
.social .squidoo{
background:url(../images/social-icons/circular/squidoo_32.png);
}
.social .stumbleupon{
background:url(../images/social-icons/circular/stumbleupon_32.png);
}
.social .technorati{
background:url(../images/social-icons/circular/technorati_32.png);
}
.social .tumblr{
background:url(../images/social-icons/circular/tumblr_32.png);
}
.social .twitter{
background-image:url(../images/twitter_32.png);
}
.social .viddler{
background:url(../images/social-icons/circular/viddler_32.png);
}
.social .vimeo{
background:url(../images/social-icons/circular/vimeo_32.png);
}
.social .virb{
background:url(../images/social-icons/circular/virb_32.png);
}
.social .windows{
background:url(../images/social-icons/circular/windows_32.png);
}
.social .wordpress{
background:url(../images/social-icons/circular/wordpress_32.png);
}
.social .xing{
background:url(../images/social-icons/circular/xing_32.png);
}
.social .yahoo{
background:url(../images/social-icons/circular/yahoo_32.png);
}
.social .yahoo-buzz{
background:url(../images/social-icons/circular/yahoo_buzz_32.png);
}
.social .yelp{
background:url(../images/social-icons/circular/yelp_32.png);
}
.social .youtube{
background:url(../images/social-icons/circular/youtube_32.png);
}
/* rounded 32x32 px ------------------------------------------------------------*/.rounded .addthis{
background:url(../images/social-icons/rounded/addthis_32.png);
}
.rounded .aim{
background:url(../images/social-icons/rounded/aim_32.png);
}
.rounded .aim2{
background:url(../images/social-icons/rounded/aim2_32.png);
}
.rounded .apple{
background:url(../images/social-icons/rounded/apple_32.png);
}
.rounded .bebo{
background:url(../images/social-icons/rounded/bebo_32.png);
}
.rounded .behance{
background:url(../images/social-icons/rounded/behance_32.png);
}
.rounded .blogger{
background:url(../images/social-icons/rounded/blogger_32.png);
}
.rounded .brightkite{
background:url(../images/social-icons/rounded/brightkite_32.png);
}
.rounded .cargo{
background:url(../images/social-icons/rounded/cargo_32.png);
}
.rounded .delicious{
background:url(../images/social-icons/rounded/delicious_32.png);
}
.rounded .design-bump{
background:url(../images/social-icons/rounded/design_bump_32.png);
}
.rounded .designfloat{
background:url(../images/social-icons/rounded/designfloat_32.png);
}
.rounded .designmoo{
background:url(../images/social-icons/rounded/designmoo_32.png);
}
.rounded .deviantart{
background:url(../images/social-icons/rounded/deviantart_32.png);
}
.rounded .digg{
background:url(../images/social-icons/rounded/digg_32.png);
}
.rounded .dopplr{
background:url(../images/social-icons/rounded/dopplr_32.png);
}
.rounded .dribbble{
background:url(../images/social-icons/rounded/dribbble_32.png);
}
.rounded .email{
background:url(../images/social-icons/rounded/email_32.png);
}
.rounded .ember{
background:url(../images/social-icons/rounded/ember_32.png);
}
.rounded .evernote{
background:url(../images/social-icons/rounded/evernote_32.png);
}
.rounded .facebook{
background:url(../images/social-icons/rounded/facebook_32.png);
}
.rounded .flickr{
background:url(../images/social-icons/rounded/flickr_32.png);
}
.rounded .friendfeed{
background:url(../images/social-icons/rounded/friendfeed_32.png);
}
.rounded .github{
background:url(../images/social-icons/rounded/github_32.png);
}
.rounded .google{
background:url(../images/social-icons/rounded/google_32.png);
}
.rounded .google-buzz{
background:url(../images/social-icons/rounded/google_buzz_32.png);
}
.rounded .google-talk{
background:url(../images/social-icons/rounded/google_talk_32.png);
}
.rounded .googlemaps{
background:url(../images/social-icons/rounded/googlemaps_32.png);
}
.rounded .lastfm{
background:url(../images/social-icons/rounded/lastfm_32.png);
}
.rounded .linkedin{
background:url(../images/social-icons/rounded/linkedin_32.png);
}
.rounded .livejournal{
background:url(../images/social-icons/rounded/livejournal_32.png);
}
.rounded .mixx{
background:url(../images/social-icons/rounded/mixx_32.png);
}
.rounded .mobileme{
background:url(../images/social-icons/rounded/mobileme_32.png);
}
.rounded .msn{
background:url(../images/social-icons/rounded/msn_32.png);
}
.rounded .myspace{
background:url(../images/social-icons/rounded/myspace_32.png);
}
.rounded .netvibes{
background:url(../images/social-icons/rounded/netvibes_32.png);
}
.rounded .newsvine{
background:url(../images/social-icons/rounded/newsvine_32.png);
}
.rounded .orkut{
background:url(../images/social-icons/rounded/orkut_32.png);
}
.rounded .pandora{
background:url(../images/social-icons/rounded/pandora_32.png);
}
.rounded .paypal{
background:url(../images/social-icons/rounded/paypal_32.png);
}
.rounded .picasa{
background:url(../images/social-icons/rounded/picasa_32.png);
}
.rounded .posterous{
background:url(../images/social-icons/rounded/posterous_32.png);
}
.rounded .qik{
background:url(../images/social-icons/rounded/qik_32.png);
}
.rounded .reddit{
background:url(../images/social-icons/rounded/reddit_32.png);
}
.rounded .rss{
background:url(../images/social-icons/rounded/rss_32.png);
}
.rounded .sharethis{
background:url(../images/social-icons/rounded/sharethis_32.png);
}
.rounded .skype{
background:url(../images/social-icons/rounded/skype_32.png);
}
.rounded .slashdot{
background:url(../images/social-icons/rounded/slashdot_32.png);
}
.rounded .squidoo{
background:url(../images/social-icons/rounded/squidoo_32.png);
}
.rounded .stumbleupon{
background:url(../images/social-icons/rounded/stumbleupon_32.png);
}
.rounded .technorati{
background:url(../images/social-icons/rounded/technorati_32.png);
}
.rounded .tumblr{
background:url(../images/social-icons/rounded/tumblr_32.png);
}
.rounded .twitter{
background:url(../images/social-icons/rounded/twitter_32.png);
}
.rounded .viddler{
background:url(../images/social-icons/rounded/viddler_32.png);
}
.rounded .vimeo{
background:url(../images/social-icons/rounded/vimeo_32.png);
}
.rounded .virb{
background:url(../images/social-icons/rounded/virb_32.png);
}
.rounded .windows{
background:url(../images/social-icons/rounded/windows_32.png);
}
.rounded .wordpress{
background:url(../images/social-icons/rounded/wordpress_32.png);
}
.rounded .xing{
background:url(../images/social-icons/rounded/xing_32.png);
}
.rounded .yahoo{
background:url(../images/social-icons/rounded/yahoo_32.png);
}
.rounded .yahoo-buzz{
background:url(../images/social-icons/rounded/yahoo_buzz_32.png);
}
.rounded .yelp{
background:url(../images/social-icons/rounded/yelp_32.png);
}
.rounded .youtube{
background:url(../images/social-icons/rounded/youtube_32.png);
}
#wrap #main_container .center_content .home_section_left ul{
margin-left:10px !important;
}
#wrap #main_container .center_content .home_section_left li{
padding-bottom:3px !important;
}
.highlight{
color:#B52025;
font-weight:bold;
}
/* FORMS ------------------------------------------------------------*/

#commentform,
#contactForm{
margin-bottom:18px;
}
#contactForm input,
#contactForm textarea,
#commentform input,
#commentform textarea{
padding:10px 15px;
background:#fff;
color:#606060;
border:1px solid #d6d6d6;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
overflow:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#contactForm input,
#commentform input{
width:200px;
margin-bottom:20px;
}
#contactForm textarea,
#commentform textarea{
width:570px;
height:230px;
}
#contactForm #submit,
#commentform #submit{
width:76px;
margin:21px 0px;
padding:10px 14px;
color:#cbcbcb;
text-shadow:0px 1px rgba(0, 0, 0, 0.9);
background:-webkit-gradient(linear, left top, left bottom, from(#656464), to(#303030));
background:-moz-linear-gradient(top, #656464, #303030);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#656464', endColorstr='#303030', GradientType=0);
}
#contactForm #submit:hover,
#commentform input#submit:hover{
opacity:0.8;
}
#contactForm label,
#commentform label{
padding-left:7px;
}
#respond{
margin:25px 0 0px 0px;
overflow:hidden;
}
#respond .cancel-comment-reply a{
color:#282d34;
text-decoration:none;
margin-bottom:20px;
display:block;
}
#error{
margin-left:10px;
}
/* GOOGLE MAP -----------------------------------------------------*/

#map{
width:275px;
margin-bottom:20px;
border:2px solid #B52025;
}
.wrapper #content-wrap #page-wrap #side-content #contactForm fieldset{
background:none repeat scroll 0 0 transparent;
border:0 none;
font-size:100%;
margin:0;
outline:0 none;
padding:0;
vertical-align:baseline;
}
#wrap #main_container .center_content_pages .left_content .block_wide #contactForm fieldset{
background:none repeat scroll 0 0 transparent;
border:0 none;
font-size:100%;
margin:0;
outline:0 none;
padding:0;
vertical-align:baseline;
}
#wrap #main_container .center_content_pages .right_content p{
padding-top:5px;
padding-bottom:10px;
text-align:justify;
}
#wrap #main_container .center_content_pages .right_content ul{
margin-left:10px;
}
#wrap #main_container .middle_banner .featured_slider #featured_border #featured_buttons li{
list-style-type:none;
}
.copyright a:hover{
text-decoration:underline;
}
.team-img{
float:left;
width:180px;
margin-right:20px;
margin-bottom:10px;
}
.home_section_left2{
width:615px;
height:450px;
float:left;
padding-top:0;
padding-right:10px;
padding-bottom:0px;
padding-left:10px;
margin-top:20px;
margin-right:auto;
margin-bottom:auto;
margin-left:14px;
background-repeat:no-repeat;
background-position:center bottom;
}
.home_section_left2 p{
clear:both;
}
.home_section_left2 p span{
font-weight:bold;
}
.home_section_left3{
width:270px;
height:235px;
float:left;
padding-top:10px;
padding-right:0;
padding-bottom:0px;
padding-left:12px;
margin-top:5px;
margin-right:14px;
margin-bottom:0px;
margin-left:14px;
text-decoration:none;
border-bottom:1px #bcbcbc dotted;
display:block;
}
.home_section_left3 p{
clear:both;
}
.home_section_left3 p span{
font-weight:bold;
}
.home_section_left2 .home_section_thumb img{
width:608px;
}
.home_section_left3 ul{
margin-left:10px !important;
}
.home_section_left3 li{
padding-bottom:3px !important;
}
.home_section_left3 a{
font-size:12px;
color:#c82127;
text-decoration:none;
padding:8px 0 5px 12px;
display:block;
background:url(../images/arrow.gif) no-repeat left top;
background-position:0px 13px;
}
#wrap #main_container .center_content #why-unisol{
padding-top:0px;
margin-top:0px;
}
#wrap #main_container .center_content_pages .left_content .block_wide li{
line-height:19px;
text-align:justify;
}
#wrap #main_container .center_content_pages .right_block .right_data li{
text-align:justify;
}
#wrap #main_container .center_content_pages .right_block .home_news #email{
font-size:12px;
color:#c82127;
text-decoration:none;
border-bottom:none;
padding:0px;
display:inline;
float:none;
background:none;
background-position:0px;
}
.padding-bottom{
padding-bottom:20px;
}
.staffinfo{
border-bottom:1px dotted #EEEEEE;
margin-bottom:10px;
padding:0 0 10px;
}
.staffinfo img{
border:1px solid #192A16;
float:left;
margin-right:10px;
width:80px;
}
.clearfix:after{
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}
.custom{
/*border-bottom:1px dotted #BCBCBC;*/
display:block;
padding:10px 0 5px 12px;
text-decoration:none;
}
.custom a{
color:#C82127;
font-size:12px;
text-decoration:none;
}
.custom .staffinfo.clearfix h4{
color:#B52025;
font-weight:bold;
margin-bottom:5px;
}
#contact-thankyou #wrap #main_container .center_content_pages .left_content .block_wide .home_section_thumb{
text-align:left;
}

